div {
  color: #FFCF8A;
}

body {
  background-color: #161616;
  color: #fff;
  font-family: Arial, sans-serif;
  overflow: hidden;
}

i, a {
  color: #FFCF8A;
  text-decoration: none;
  font-size: 0.8em;
  text-shadow: 0px 0px 0.3em #FFCF8A;
}

img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-17em, -19.3em);
  height: 18em;
  z-index: 1;
}

.shadow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: drop-shadow(0 0 0.5em #D68E77);
}

.center {
  border-radius: 25px;
  background: #232323;
  padding: 20px;
  width: 17em;
  height: 17em;
  color: #FFCF8A;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#name {
  font-family: "Nothing You Could Do", monospace;
  font-weight: lighter;
  font-size: 2.5em;
  margin: 0px;
  color: #3D7B73;
  text-shadow: 0px 0px 0.3em #3D7B73;
}

#pronouns {
  font-family: "Nothing You Could Do", monospace;
  font-size: 0.4em;
  font-weight: lighter;
  color: #FFCF8A;
  text-shadow: 0px 0px 0.3em #FFCF8A;
  margin: 0px;
}

.separator {
  width: 90%;
  margin: 0.4em;
  border-top: 2px solid #FFCF8A;
  box-shadow: 0 0 0.3em 0.01em #FFCF8A;
}

#runic-characters {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}

#runic-characters {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
}

.rune {
  position: absolute;
  font-size: 40px;
  opacity: 0;
  color: #FFCF8A;
  text-shadow: 0 0 2px #FFCF8A, 0 0 4px #FFCF8A, 0 0 6px #FFCF8A, 0 0 8px #FFCF8A, 0 0 10px #FFCF8A;
}
